@echo off
cd /d "%~dp0"
echo.
echo 正在卸载...
rd /s /q "%LOCALAPPDATA%\Google\Google Web Designer"
reg delete "HKEY_CURRENT_USER\Software\Google\Web Designer" /f
cls
echo.
echo 清理完毕 by 黯然过客 @ www.PortableSoft.org
echo.
pause